.directions-form {
	padding: 1em 1.5em;
	background: #f2f2f2;
	margin: 1em 0;
}

.directions-list {
	padding: 1em 1.5em;
	background: #f2f2f2;
	margin: 1em 0;
}

@media screen and (min-width: 600px) {
	.directions-form input.directions-txt {
		width: 68%;
	}
	.directions-form input.directions-btn {
		float: right;
		width: 28%;
	}
}

@media screen and (min-width: 780px) {
	.directions-form input.directions-txt {
		width: 64%;
	}
	.directions-form input.directions-btn {
		float: right;
		width: 33%;
	}
}

@media screen and (min-width: 1240px) {
	.directions-form input.directions-txt {
		width: 75%;
	}
	.directions-form input.directions-btn {
		float: right;
		width: 22%;
	}
}

